{
  "name": "BSF- Media Center",
  "short_name": "BSF-MC",
  "icons": [{
    "src": "favicons/android-chrome-192x192.png",
    "sizes": "192x192",
    "type": "image/png"
  }, {
    "src": "favicons/android-chrome-512x512.png",
    "sizes": "512x512",
    "type": "image/png"
  }],
  "start_url": "/index.html",
  "display": "standalone",
  "orientation" : "portrait",
  "background_color": "#f47626",
  "theme_color": "#f47626
}
